closeCommentingDefaultMessage = Comentários foram fechados nessa história.
disableCommentingDefaultMessage = Comentários foram fechados nessa história.

reaction-labelRespect = Respeitar
reaction-labelActiveRespected = Respeitado
reaction-sortLabelMostRespected = Respeitados
staff-label = Staff
